<?xml version="1.0" encoding="utf-8"?>
<customization xmlns:scs="http://scs.sonyericsson.net/xsd/CDAGInput.xsd" xmlns:s="s.data">
  <info>
    <pcr-created>2007-11-28T13:21:36</pcr-created>
    <created-by>Mia Månsson</created-by>
    <pcr-id>6428</pcr-id>
    <pcr-revision>3</pcr-revision>
    <cda-number>1206-1167</cda-number>
    <cda-revision>R3A</cda-revision>
    <model>K850i</model>
    <country>Singapore</country>
    <operator>Customized</operator>
    <xslt-version>1.1.69</xslt-version>
    <language-variant-name>APAC-ANZ</language-variant-name>
    <allowed-language>en</allowed-language>
    <allowed-language>nl</allowed-language>
    <allowed-language>fr</allowed-language>
    <allowed-language>de</allowed-language>
    <allowed-language>ms</allowed-language>
    <allowed-language>id</allowed-language>
    <allowed-language>tl</allowed-language>
    <allowed-language>th</allowed-language>
    <allowed-language>vi</allowed-language>
    <allowed-language>zs</allowed-language>
  </info>
  <clock>
    <date>2007-11-28</date>
  </clock>
  <media>
    <image deletable="true" lock="false" unicode-name="CJ7-BoyFatherTeacher.jpg">Images/Picture_SEMC APAC_14620.1.jpg</image>
    <image deletable="true" lock="false" unicode-name="CJ7-FatherGaze.jpg">Images/Picture_SEMC APAC_14621.1.jpg</image>
    <image deletable="true" lock="false" unicode-name="CJ7-OnTheLamp.jpg">Images/Picture_SEMC APAC_14622.1.jpg</image>
    <image deletable="true" lock="false" unicode-name="CJ7-TheBoy.jpg">Images/Picture_SEMC APAC_14623.1.jpg</image>
    <audio deletable="true" lock="false" unicode-name="CJ7-Dialogue1.mp3">Sound_SEMC APAC_14692.1.mp3</audio>
    <audio deletable="true" lock="false" unicode-name="CJ7-Dialogue2.mp3">Sound_SEMC APAC_14693.1.mp3</audio>
    <audio deletable="true" lock="false" unicode-name="CJ7-Dialogue3.mp3">Sound_SEMC APAC_14694.1.mp3</audio>
    <audio deletable="true" lock="false" unicode-name="CJ7-Musictone.mp3">Sound_SEMC APAC_14695.1.mp3</audio>
  </media>
  <java>
    <midlet deletable="true" upgradeable="false" install="true" movable="true" folder="GAMES" dataaccount="">
      <jar-file>java/CJ7_320_E_M.jar</jar-file>
      <jad-file>java/CJ7_320_E_M.jad</jad-file>
    </midlet>
  </java>
  <wap>
    <bookmark name="Sony Ericsson">http://wap.sonyericsson.com/download.do?cmd=owp&amp;appl=home</bookmark>
    <bookmark name="Google">http://wap.sonyericsson.com/download/download.do?cmd=bm&amp;appl=searchengine</bookmark>
  </wap>
  <mmi>
    <profile id="0">
    </profile>
    <settings>
      <home-network-specific>
        <allow-ciphering-indication>false</allow-ciphering-indication>
      </home-network-specific>
      <default-screen-saver>CJ7-FatherGaze.jpg</default-screen-saver>
    </settings>
  </mmi>
  <drm>
    <licenses>
    </licenses>
    <settings>
      <low-count-value>4</low-count-value>
      <push-wait-time>25</push-wait-time>
      <enable-imsi-lock>false</enable-imsi-lock>
      <notify-ro-arrival>true</notify-ro-arrival>
      <enable-mediaplayer-mp3>true</enable-mediaplayer-mp3>
      <enable-mediaplayer-mp3-drm>true</enable-mediaplayer-mp3-drm>
      <enable-mediaplayer-mp3-drmdm>true</enable-mediaplayer-mp3-drmdm>
      <enable-ringtoneplayer-mp3>true</enable-ringtoneplayer-mp3>
      <enable-ringtoneplayer-mp3-drm>true</enable-ringtoneplayer-mp3-drm>
      <enable-ringtoneplayer-mp3-drmdm>true</enable-ringtoneplayer-mp3-drmdm>
      <enable-mediaplayer-real>true</enable-mediaplayer-real>
      <enable-mediaplayer-real-drm>true</enable-mediaplayer-real-drm>
      <enable-mediaplayer-real-drmdm>true</enable-mediaplayer-real-drmdm>
      <enable-ringtoneplayer-real>true</enable-ringtoneplayer-real>
      <enable-ringtoneplayer-real-drm>true</enable-ringtoneplayer-real-drm>
      <enable-ringtoneplayer-real-drmdm>true</enable-ringtoneplayer-real-drmdm>
      <enable-mediaplayer-amr>true</enable-mediaplayer-amr>
      <enable-mediaplayer-amr-drm>true</enable-mediaplayer-amr-drm>
      <enable-mediaplayer-amr-drmdm>true</enable-mediaplayer-amr-drmdm>
      <enable-ringtoneplayer-amr>true</enable-ringtoneplayer-amr>
      <enable-ringtoneplayer-amr-drm>true</enable-ringtoneplayer-amr-drm>
      <enable-ringtoneplayer-amr-drmdm>true</enable-ringtoneplayer-amr-drmdm>
      <enable-mediaplayer-3gp-mp4>true</enable-mediaplayer-3gp-mp4>
      <enable-mediaplayer-3gp-mp4-drm>true</enable-mediaplayer-3gp-mp4-drm>
      <enable-mediaplayer-3gp-mp4-drmdm>true</enable-mediaplayer-3gp-mp4-drmdm>
      <enable-ringtoneplayer-3gp-mp4>true</enable-ringtoneplayer-3gp-mp4>
      <enable-ringtoneplayer-3gp-mp4-drm>true</enable-ringtoneplayer-3gp-mp4-drm>
      <enable-ringtoneplayer-3gp-mp4-drmdm>true</enable-ringtoneplayer-3gp-mp4-drmdm>
      <enable-mediaplayer-wma>true</enable-mediaplayer-wma>
      <enable-mediaplayer-wma-drm>true</enable-mediaplayer-wma-drm>
      <enable-mediaplayer-wma-drmdm>true</enable-mediaplayer-wma-drmdm>
      <enable-ringtoneplayer-wma>true</enable-ringtoneplayer-wma>
      <enable-ringtoneplayer-wma-drm>true</enable-ringtoneplayer-wma-drm>
      <enable-ringtoneplayer-wma-drmdm>true</enable-ringtoneplayer-wma-drmdm>
      <enable-mediaplayer-midi>true</enable-mediaplayer-midi>
      <enable-mediaplayer-midi-drm>true</enable-mediaplayer-midi-drm>
      <enable-mediaplayer-midi-drmdm>true</enable-mediaplayer-midi-drmdm>
      <enable-ringtoneplayer-midi>true</enable-ringtoneplayer-midi>
      <enable-ringtoneplayer-midi-drm>true</enable-ringtoneplayer-midi-drm>
      <enable-ringtoneplayer-midi-drmdm>true</enable-ringtoneplayer-midi-drmdm>
    </settings>
  </drm>
  <registry>
    <ready-to-run>
      <settings reg-path="/apps/ready-to-run">
      </settings>
    </ready-to-run>
    <ui>
      <settings reg-path="/apps/ui">
        <standby>
          <ringtone-volume>false</ringtone-volume>
          <startup-screen-mode>2</startup-screen-mode>
          <show-flight-mode-at-startup>0</show-flight-mode-at-startup>
        </standby>
        <screensaver>
          <screensaver-enabled>1</screensaver-enabled>
          <sleepmode-clock>0</sleepmode-clock>
        </screensaver>
      </settings>
    </ui>
    <call-handling>
      <reg-op op="delete" reg-path="/apps/call-handling/ui/ringtone-path-line1-user">
      </reg-op>
      <reg-op op="delete" reg-path="/apps/call-handling/ui/ringtone-path-line2-user">
      </reg-op>
      <settings reg-path="/apps/call-handling">
        <ui>
          <speaker-disconnect-onflipclose>false</speaker-disconnect-onflipclose>
          <ringtone-path-line1>/tpa/user/Music/CJ7-Musictone.mp3</ringtone-path-line1>
        </ui>
      </settings>
    </call-handling>
    <dcom>
      <settings reg-path="/apps/dcom">
        <apn-restriction>
          <enable>false</enable>
        </apn-restriction>
      </settings>
    </dcom>
    <network>
      <settings reg-path="/apps/network">
      </settings>
    </network>
    <flash-desktop>
      <settings reg-path="/apps/flash-desktop">
        <enable>true</enable>
      </settings>
    </flash-desktop>
    <info>
      <settings reg-path="/apps/info">
        <customer-id>442</customer-id>
      </settings>
    </info>
  </registry>
</customization>